Skip Menu |
 

This queue is for tickets about the GSSAPI CPAN distribution.

Maintainer(s)

AGROLMS, PGUEN

Bugs

ID Subject Status Severity Last Updated Broken in Fixed in
58089 GSSAPI samples generate either warnings or failures on exit open Critical 9 years ago 0.27
127011 Spelling errors new 1 years ago
103385 [PATCH] Support for gss_krb5_ccache_name new 5 years ago
56902 [PATCH] Fix spelling error patched 10 years ago
48732 look for krb5-config in /usr/kerberos/bin open 3 years ago 0.26
121873 SIGABRT caused when calling gss_release_oid for an OID that should not be released new Critical 2 years ago 0.28
75716 Feature request for perl-GSSAPI: make gss_krb5_copy_ccache accessible new 8 years ago
73293 libgssapi-perl: FTBFS: Failed 1/9 test programs. 1/152 subtests failed. open 6 years ago
38158 GSSAPI test errors on Solaris 8 and 10 open Important 11 years ago 0.26
110314 Tests fail if run by current user with cached Kerberos 5 credentials new 4 years ago

This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.